### Method

# Gtk Settingsreset_property

#### Declaration [src]

    void
    gtk_settings_reset_property (
      GtkSettings* settings,
      const char* name
    )

#### Description [src]

Undoes the effect of calling `g_object_set()` to install an application-specific value for a setting.

After this call, the setting will again follow the session-wide value for this setting.

#### Parameters

`name`

  Type: `const char*`

  The name of the setting to reset.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.